class CreateReviews < ActiveRecord::Migration
  def self.up
    create_table :reviews do |t|
      t.integer :movie_id
      t.string :reviewer_name
      t.string :organization
      t.date :review_date
      t.text :review_text

      t.timestamps
    end
  end

  def self.down
    drop_table :reviews
  end
end
